Subject: Fwd: [Pine 4.58 mail shrinkage issue]

From: Marissa Krupa <[email-masked]>
Date: Wed, 2 Jun 2004 21:44:28 +0200 (CEST)

Addendum to first message:

I've discovered that the only emails unable to be saved on the local folders are from the domain of the imap server itself. All other emails from outside this server are able to be saved.

Has anyone every heard of that before? Any possible options for fixing? It seems it's a server issue & not necessarily a pine config issue.

Thanks again,
Marissa 

Subject: Pine 4.58 mail shrinkage issue
From: Marissa Krupa <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Date: Wed, 2 Jun 2004 10:26:43 -0700 (PDT)

Dear List,

I have recently reconfigured my .pinerc to a different imap server.  
Sometimes when I save a mail to a local folder, or save many mails at once 
with 
the highlighting feature, I receive an error like this:

Mail Shrank 1580 --> 1435

Then

Save to foo folder: FAILED

I never experienced this error with the other imap server.  Strange this 
is that some mails save just fine to the same folders. Sometimes only one 
email will "shrink" upon sending & fail.  Sometimes many mails.  This 
error never happens when I save mails to the imap server folders.

Any ideas?  Is this something a newer version would fix?

Thank you kindly!

Best regards,

Marissa Krupa
     Public Relations Specialist
-------------------------------------------------------------------
Marissa Krupa
Novell/SUSE LINUX
1100 Sansome St., San Francisco, CA 94111
T: +1 415 591 6620
F: +1 415 591 6619 	[email-masked]
-------------------------------------------------------------------
simply change at http://www.suse.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------